@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
body{
	background-color: #172c1a;
}
body::before {
	content: "";
	position: fixed;
	inset: 0 0 auto 0;
	height: 24.375rem;/*390px*/
	background: linear-gradient(
		180deg,
		#698925 0%,
		#172c1a 100%
	);
	z-index: -1;
}
#container{
	text-align: left;
	margin: 0 auto;
}

.mainVisual {
	width: 64.375rem;
	margin: 0 auto ;
	padding-bottom: 1.75rem;
}

div.mainVisual img{
	box-shadow: 0 0 6px rgba(0,0,0,.25);
}

#conts .section {
	margin-bottom: 25px;/*20px*/
}

#conts .section .inner {
	background-color: #fff;
	padding: 15px 30px;
	border: 1px solid #75B3E2;
}

#conts h2 {
	margin-bottom: 12px;
	color: #EB6E95;
	font-size: 1.125rem;
}
#conts .section h2 img {
	margin: -5px 8px 0 0;
	vertical-align: middle;
}
#conts .section p {
	margin-bottom: 20px;
}
#conts .section p.come {
	margin: 0.5em 0.5em !important;
	font-size: 1.10em;
	line-height: 1.75em;
}
#conts .section .rTxt {
	margin-bottom: 0;
	text-align: right;
}

#conts .news {
	background-color: #e1e7d3;
	padding: 1rem;
}

#conts .news h3 {
	padding: 0.375rem 1.5625rem 1px;
	letter-spacing: 0.15em;
	color: #fff;
	line-height: 2.6em;
	background-color: #48632b;
}
#conts .news dt {
	padding-left: 1.5rem;
	padding-top: 0.75rem;
	float: left;
	color: #172c1a;
}

#conts .news dd {
	padding: 12px 2em 12px 12em;
	color: #172c1a;
	border-bottom: 1.6px dotted #a2aba3;
}
#conts .news dd span{
	white-space: nowrap
}
#conts .news dt:last-of-type,
#conts .news dd:last-of-type{
	border-bottom: none
}
